Adjusted build_cross_tools[_gcc4] scripts according to the new directory

layout in the buildtools module.


git-svn-id: file:///srv/svn/repos/haiku/haiku/trunk@15083 a95241bf-73f2-0310-859d-f6bbb57e9c96
This commit is contained in:
Ingo Weinhold 2005-11-22 23:34:51 +00:00
parent 317806623e
commit 6724a1930d
2 changed files with 2 additions and 5 deletions

View File

@ -9,7 +9,7 @@ if [ $# \< 2 ]; then
fi
haikuSourceDir=$1
buildToolsDir=$2
buildToolsDir=$2/legacy
if [ $# \< 3 ]; then
haikuOutputDir=$haikuSourceDir/generated
@ -119,9 +119,6 @@ make cross || {
# install gcc
make install-gcc-cross || {
echo "ERROR: Installing the cross compiler failed." >&2
echo "ERROR: Note, that it is normal for the \"make cross\" to fail" >&2
echo "ERROR: at some point, but it must not fail before all" >&2
echo "ERROR: components we need have been built." >&2
exit 1
}

View File

@ -47,7 +47,7 @@ cd $haikuOutputDir
haikuOutputDir=$(pwd)
binutilsSourceDir=$buildToolsDir/binutils
gccSourceDir=$buildToolsDir/gcc4
gccSourceDir=$buildToolsDir/gcc
# get gcc version